tourplaner.business.LogHelper Class Reference

## Static Public Member Functions

static Logger | getLogger ()

## Detailed Description

Hilft beim Logging mit log4j

## Member Function Documentation

## getLogger()

static Logger tourplaner.business.LogHelper.getLogger | ( |  | ) |

static

Holt den passenden logger für die Anwendung

Returns
  Der Aktuelle passende Logger, null bei error

The documentation for this class was generated from the following file:

- business/LogHelper.java